Opera

This version fixed an error where an on-demand-plugin placeholder could lower the security status of a secure site to insecure.